SWFShape::drawLineTo
SWFShape::movePenTo
SWFShape
PHP Manual

# SWFShape::movePen

Moves the shape's pen (relative)

### Description

void SWFShape::movePen ( float `$dx` , float `$dy` )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

swfshape::setrightfill move the shape's pen from coordinates (current x,current y) to (current x + `dx`, current y + `dy`) in the shape's coordinate space.

### Return Values

No value is returned.

### See Also

- SWFShape::movePenTo